. ./locations.include
MYPWD=`pwd`
python ./hdrlist.py > /tmp/files
mkdir -p $MYPWD/temp/$SRCH/$DEFAULT/RPMS/ 
for i in `cat /tmp/files`
do
	ln $TREE/$i $MYPWD/temp/$ARCH/$DEFAULT/RPMS/ 
done
mkdir $MYPWD/temp/$ARCH/isolinux
ln $TREE/isolinux/* $MYPWD/temp/$ARCH/isolinux
mkdir $MYPWD/temp/$ARCH/temp/sites/$SITE/base
ln $TREE/sites/$SITE/base/* $MYPWD/temp/$ARCH/$DEFAULT/base
